Subject: bug#71820: 29.3; Org mode not working

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Jun 2024 11:05:15 +0300

[Please use Reply All to reply, to keep the bug tracker CC'ed.]

> From: nitin choudhary <[email-masked]>
> Date: Sat, 29 Jun 2024 07:47:18 +0530
> 
> Yes, it's happening in emacs -Q too, everything was working fine, I changed nothing in my config, or pc, it just
> stopped working, deleted everything, uninstalled emacs, installed emacs and did emacs -Q, still same :/

Then I don't know what happens in your case, sorry.  Unless someone
else can reproduce and debug this, I'd say it's something specific to
your system.  If you have GDB installed, maybe try to attach it to
Emacs when it hangs, and produce a backtrace to tell us where it
hangs.  This could give us some hints regarding the possible
reason(s).